Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# TLI.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/OS_TLI.h"`
`#include "ace/IPC_SAP.h"`
`#include "ace/Addr.h"`
`#include "ace/os_include/os_fcntl.h"`
`#include "ace/TLI.inl"`

Include dependency graph for TLI.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_TLI
| Defines the member functions for the base class of the ACE_TLI abstraction. More...
## Defines
#define | ACE_TLI_TCP_DEVICE "/dev/tcp"
#define | ACE_XTI_ATM_DEVICE "/dev/xtisvc0"

## Detailed Description

Id
  TLI.h,v 4.20 2005/10/28 16:14:56 ossama Exp

Author:
  Doug Schmidt

## Define Documentation

#define ACE_TLI_TCP_DEVICE "/dev/tcp"

#define ACE_XTI_ATM_DEVICE "/dev/xtisvc0"